{
	"animations": [
		{
			"offsets": [
				-30,
				-110
			],
			"indices": [],
			"fps": 24,
			"anim": "idle",
			"loop": false,
			"name": "dave idle"
		},
		{
			"offsets": [
				301,
				50
			],
			"indices": [],
			"fps": 24,
			"anim": "singLEFT",
			"loop": false,
			"name": "dave left"
		},
		{
			"offsets": [
				60,
				-240
			],
			"indices": [],
			"fps": 24,
			"anim": "singDOWN",
			"loop": false,
			"name": "dave down"
		},
		{
			"offsets": [
				20,
				134
			],
			"indices": [],
			"fps": 24,
			"anim": "singUP",
			"loop": false,
			"name": "dave up"
		},
		{
			"offsets": [
				-50,
				-73
			],
			"indices": [],
			"fps": 24,
			"anim": "singRIGHT",
			"loop": false,
			"name": "dave right"
		}
	],
	"no_antialiasing": false,
	"image": "characters/Dave",
	"position": [
		0,
		0
	],
	"healthicon": "dave",
	"flip_x": false,
	"healthbar_colors": [
		127,
		94,
		159
	],
	"camera_position": [
		0,
		0
	],
	"sing_duration": 6.1,
	"scale": 1
}